INSTALLBOOT(8)

NAME
installboot - installs a boot program in a file system

SYNOPSIS
installboot bootblock bootprog special

DESCRIPTION
installboot concatentates bootblock and bootprog and writes at most BBSIZE bytes (from <sys/fs.h>) of them on the first bytes of special.

FILES
/usr/mdec/??boot
    boot blocks
/usr/mdec/boot??
    boot programs

SEE ALSO
newfs(8), dd(1)

EXAMPLES
    cd /usr/mdec
    installboot raboot bootra /dev/ra0a

BUGS
There is no convenient way to determine the names of the boot blocks and boot programs without a priori knowledge of one's make of disk.

HISTORY
The installboot command appeared in 4.3BSD tahoe. This manual page was written by Geoff Collyer.